#' @title Thies Clima sensors
#'
#' @description A vector of indexes for extracting subsets of spectra from the
#' \code{\link{sensors.mspct}} object.
#'
#' @format A character vector of members of the collection of spectra.
#'
#' @docType data
#' @keywords datasets
#'
#' @details Thies Clima E1.c broadband UVB sensor
#'
#' Manufacturer: Thies Clima, Göttingen, DE
#'  \url{https://www.thiesclima.com/}
#'
#' @source
#' Digitized with 'DigitizeIt' from manufacturers manual. These are approximate
#' data, both because of the digitizing process, and because they are
#' either typical values or for a particular sensor unit. Individual sensor units
#' are expected to differ to some degree in spectral response.
#'
#' @examples
#'
#' thiesclima_sensors
#'
"thiesclima_sensors"
